 .content1 .adresa
 {
   line-height: 1.5;
   font-size: 18px;
   text-align: left;
   border-bottom: solid 2px black;
   border-left: solid 2px black;
   padding-left: 10px;
   padding-top: 5px;
   padding-bottom: 10px;
   font-weight: bold;
 }

 .content1 h1
 {
   font-size: 30px;
 }

 .content1 .zamestnanci
 {
  line-height: 1.5;
  text-align: left;
  column-count: 3;
  column-rule: #000;
  column-rule-style: solid;
  column-rule-width: 1px;
  column-gap: 1px;
  padding: 30px 0;
  text-align: center;
   
 }
 .content1 .zamestnanci p
 {
  font-size: 16px;
 }
 

 .content2 h1 {
   margin-left: 10px;
 }

 form {
   margin-top: 20px;
   margin: 0 10px;
 }
 input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

 #map
  {
    height: 250px;
    width: 400px;
    position: absolute;
    left: 440px;
    bottom: 280px;

  }




/*MEDIA QEURIE JENOM!*/

/*Kontent pro kontakty*/
@media screen and (max-width: 600px) {
  

  .content1 .adresa
  {
    line-height: 1.5;
    font-size: 100%;
    text-align: center;
    border-bottom: solid 2px black;
    border-left: none;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 250px;
  }
 
  .content1 h1
  {
    font-size: 250%;
    text-align: center;
  }
 
  .content1 .zamestnanci
  {
   line-height: 1.5;
   font-size: 90%;
   text-align: left;
   column-count: 1;
   column-rule: #000;
   column-rule-style: solid;
   column-rule-width: 1px;
   column-gap: 0px;
   padding: 20px 0;
   text-align: center;
  }
  .content1 .zamestnanci p
  {
    font-size: 80%;
  }
  
  #map
   {
     height: 20%;
     width: 50%;
     position: absolute;
     left: 25%;
     bottom: 41%;
     display: block;
   }
   form {
    margin: 0 50px;

  }
  .footer img
  {
    margin-left: 10px;
  }
  .footer-text p {
    font-size: 18px;
  }
}


/*pro tablety*/
@media screen and (min-width: 601px) and (max-width: 990px) {
  #map {
    height: 35%;
    width: 40%;
    position: absolute;
    left: 52%;
    bottom: 41%;
    display: block;
  }
  .content1 .zamestnanci
  {
   line-height: 1.5;
   text-align: left;
   column-count: 3;
   column-rule: #000;
   column-rule-style: solid;
   column-rule-width: 1px;
   column-gap: 1px;
   padding: 30px 0;
   text-align: center;
   font-size: 90%;
  }
  .content1 .zamestnanci p
  {
    font-size: 80%;
  }
  .content1 h1
  {
    font-size: 30px;
    margin-left: 100px;
  }
  form {
    margin: 0 50px;
  }
}
/*pro mobily*/
@media screen and (min-width: 601px) and (max-width: 803px) {
  #map {
    height: 35%;
    width: 40%;
    position: absolute;
    left: 52%;
    bottom: 45%;
    display: block;
  }
  .content1 .zamestnanci
  {
   line-height: 1.5;
   font-size: 90%;
   text-align: left;
   column-count: 1;
   column-rule: #000;
   column-rule-style: solid;
   column-rule-width: 1px;
   column-gap: 0px;
   padding: 20px 0;
   text-align: center;
  }
  .content1 .zamestnanci p
  {
    font-size: 80%;
  }

}
